{
  "choices": [
    {
      "id": "ab19adf6-9c51-4b9b-bf0e-6758eaca3057",
      "name": "Locator",
      "type": "Macro",
      "command": false,
      "macroId": "c8c01442-d00b-4360-8cf9-54467e0f9117"
    },
    {
      "id": "a225fd14-3532-475b-9882-4a7d42efe5af",
      "name": "Addmonition",
      "type": "Macro",
      "command": false,
      "macroId": "094780ef-c2ef-4b46-9309-ff3f2ba9596b"
    }
  ],
  "macros": [
    {
      "name": "Locator",
      "id": "c8c01442-d00b-4360-8cf9-54467e0f9117",
      "commands": [
        {
          "name": "getLongLatFromAddress",
          "type": "UserScript",
          "id": "d86fdcaa-5d51-48d9-8e10-fe68d1f09d7e",
          "path": "Admin/getLongLatFromAddress.js"
        }
      ],
      "runOnStartup": true
    },
    {
      "name": "Addmonition",
      "id": "094780ef-c2ef-4b46-9309-ff3f2ba9596b",
      "commands": [
        {
          "name": "Find and replace in selection: Find and replace in selection",
          "type": "Obsidian",
          "id": "faf3bf5f-9d0b-4ae1-9b26-f94a14555518",
          "commandId": "find-and-replace-in-selection:find-and-replace-in-selection"
        }
      ],
      "runOnStartup": true
    }
  ]
}